Subject: I am 28 years old and I have failed in life. I just managed to admit it now. How do I...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 05:24:53 +0000

Top stories for Pankaj

-----

Question: I am 28 years old and I have failed in life. I just managed to admit it now. How do I deal with it?

Answer from Anshu Bharti

Failed.

I am not sure where did you fail. Maybe in a career or in a relationship. Or maybe you are trapped in some addiction.

I am just assuming it. At the age of 28, th 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXwxfDF8MzQ2NzE3MjkyIn0%3D&al_pri=8&aoid=MoeKsVLSl7B&aoty=1&aty=4&cp=1&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: Will WFH in TCS end after 31st March 2021?

Answer from Arkaprava Biswas

Well I guess it is the million dollar question as of now, particularly for TCSers. Before proceeding I would like to bring this to everyone notice that all my views are ba 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXwyfDF8MjYxNjk5NjY3In0%3D&al_pri=8&aoid=9anA3kpxzxP&aoty=1&aty=4&cp=2&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: Is 12 LPA a high salary in Bangalore?

Answer from Ankit Kumar

See 12LPA is good packaqe but the expereince with it makes the different lets see.

1 year experince 12 LPA : Wowwwwwww

3 year expereince 12LPA : Great

6year expereince  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXwzfDF8MzIyOTg1MTI5In0%3D&al_pri=8&aoid=qwsF2XJXVBH&aoty=1&aty=4&cp=3&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXw0fDF8MzM3MzY1MzY2In0%3D&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=4&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXw1fDF8MzI3NTM0OTAwIn0%3D&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=5&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: What is the salary of a doctor at AIIMS?

Answer from Avijit Mudgal

I am giving a full scenario………….

Let's start from Junior resident. JR is placed in level 10 (GP 5400). The total salary after all allowance will be around 1.1L.

Senior R 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXw2fDF8MzE3MzQzODk5In0%3D&al_pri=8&aoid=Im5Nco1P2tq&aoty=1&aty=4&cp=6&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: My CIBIL score is 833. Why am I denied a two-wheeler loan?

Answer from Vivek K

A good CIBIL score is not the only requirement to avail a loan/credit card or any other credit facility from a bank.

There are several other factors which are taken into  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXw3fDF8MTcyNTE3MDI3In0%3D&al_pri=8&aoid=qXcGbVVMH3q&aoty=1&aty=4&cp=7&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXw4fDF8MzAzMjkzOTc1In0%3D&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=8&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: I faked the interview of Accenture as a 2-year experienced developer but no one is taking me in a project from 2 months since I joined because I lack knowledge. What should I do now?

Answer from Sajiv Janardhanan

You may get thru an interview by faking but you won't survive in your job for long if you lack the skills.

2 year experience Of a fresher is one the the richest experienc 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXw5fDF8MzM4MjIyMzMyIn0%3D&al_pri=8&aoid=VtxA97EzsBZ&aoty=1&aty=4&cp=9&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: If you've smoked cigarettes for most of your life, is quitting even worth it?

Answer from Derek Ortiz

GOD YES!! Worth every bit of it!! I started cigarettes at age 12, I spent my whole life smoking up until the age of 26. What made me quit? CANCER. Yup. At 26 years old I w 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXwxMHwxfDMwNzI3NzM5MiJ9&al_pri=8&aoid=4vZWbkUxyoQ&aoty=1&aty=4&cp=10&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: What made you happy recently?

Answer from Ravi Bansal

Breakup💔

.

I had a breakup few weeks ago. I have been dating her for months and we were quite happy.

Although I was more serious for her than she was for me.

We do had 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXwxMXwxfDMxNjI2MDkyMiJ9&al_pri=8&aoid=zju6jMVF8WF&aoty=1&aty=4&cp=11&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----
Question: Is TCS firing its employees because of COVID-19?

Answer from Shaunak Bhattacharjeee

The management at TCS had came up with an assurance when the pandemic had just set in and the competitor companies had started to terminate their employees citing economic 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU1NDM3NTQ2Mjk0NDg4NDY5NXwxMnwxfDI3NjYxOTQyOCJ9&al_pri=8&aoid=qMJUacH9nGq&aoty=1&aty=4&cp=12&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=8398a7eff1f24a8b9d31ec0e97bfa1ae&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=8398a7eff1f24a8b9d31ec0e97bfa1ae&t=1652419491757054&token=73480b6ec67853ad08a9aae1f58b42a15f3c4312ca8290913251ba1e8990e17961286027da624ab139ec61dd81c22c297f48410ba2c1e234c76b0ed5e89de9c9&type=2&uid=1769591284